/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://www.kildare.ie/easysites/mt-static/themes/base-weblog.css);
/* end StyleCatcher imports */

body {
	margin: 0px 0px 20px 0px;
		background-color: #ffffff;
	
        	text-align: center;
        
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #8593FB;
	}

a:visited {
	color: #8FB2FB;
	}

a:active {
	color: #8FB2FB;
	}

a:hover {
	color: #000000;
	}


#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
	
	background-color: #FFFFFF;
	border: 1px solid #000000;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
background: #999999 url("images/banner1.jpg") no-repeat;
	background-color: #999999;
	text-align: left;
	
	border-bottom: 1px solid #FFFFFF;
	height: 100px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}

.content {
	padding: 10px 15px 5px 15px;
	background-color: #FFFFFF;
	border-right: 1px solid #CCC;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

#right {
		float: left;
	
	
	width: 200px;
	background-color: #FFFFFF;
	
	overflow: hidden;
	}

#menu {
	float: left;
	padding: 10px 5px 20px 0px;
}
#menu ul {
	padding: 0;
	margin: 0;
	line-height: 15px;
}
#menu li {
	list-style: none;
	margin: 0;
}
#menu a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	padding-left: 5px;
	width: 180px;
	font-weight: bold;
	background: #6666FF;
font-family: Verdana, Arial, sans-serif;
font-size: small;
}
#menu a:hover {
	color: #FFFFFF;
	background: #0099FF;
}

#menu ul a#current {
	color: #000000;
	background: #0099FF;
}

#menu ul {
	border: 1px solid #000000;
}
.content p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 90%;
	text-align: left;
	font-weight: bold;
	letter-spacing: .1em;	
        margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content h3 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
	margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content img.imgborder {
	border: 1px solid #000; 
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	padding: 10px;
	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .1em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 5px;
	}

.sidebar li {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 5px;
	list-style-type: none;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

/* Vertical Side navigation */

#menu {
	float: left;
	padding: 10px 5px 20px 0px;
}
#menu ul {
	padding: 0;
	margin: 0;
	line-height: 15px;
}
#menu li {
	list-style: none;
	margin: 0;
}
#menu a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	padding-left: 5px;
	width: 180px;
	font-weight: bold;
	background: #6666ff;
}
#menu a:hover {
	color: #F4FB8B;
	background: ##0099ff;
}

#menu ul a#current {
	color: #000000;
	background: #ADCFB2;
}

#menu ul {
	border: 1px solid #000000;
}

/* Horizontal navigation */
#tabsC {
      float:left;
      width:100%;
      background:#EDF7E7;
      font-size:93%;
      line-height:normal;

      }
    #tabsC ul {
	  margin:0;
	  padding:10px 5px 0 5px;
	  list-style:none;
      }
    #tabsC li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsC a {
      float:left;
      background:url("images/tableftC.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsC a span {
      float:left;
      display:block;
      background:url("images/tabrightC.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#464E42;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsC a span {float:none;}
    /* End IE5-Mac hack */
    #tabsC a:hover span {
      color:#FFF;
      }
    #tabsC a:hover {
      background-position:0% -42px;
      }
    #tabsC a:hover span {
      background-position:100% -42px;
      }  
#nav {
	float: left;
	width: 700px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
	border-top: 1px solid #000000;
	
	background: #6666ff ;
        font-family: Verdana, Arial, sans-serif;
	color: #ffff66;
	font-weight: bold;
	font-size: small;
	}
#nav ul{
   padding : 0;
   margin : 0;
   white-space : nowrap;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	background: #6666ff;
	}
#nav a {
	float: left;
	padding: 3px 10px;
	text-decoration: none;
	color: #ffff66;
	}
#nav a:hover, #nav a.active {
	color: #ffffff;
	background: #0099ff;
	}
#nav a.active {
	font-weight: bold;
	background: #0099ff;
	}


#navsec {
	float: left;
	width: 700px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
	border-top: 1px solid #000000;
	
	background: #fff url(images/nav-bg-green.gif) repeat-x top left;
        font-family: Verdana, Arial, sans-serif;
	color: #000;
	font-weight: bold;
	font-size: x-small;
	}
#navsec ul{
   padding : 0;
   margin : 0;
   white-space : nowrap;
}

#navsec li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	background: url(images/nav-li-bg.gif) no-repeat top right;
	}
#navsec a {
	float: left;
	padding: 3px 10px;
	text-decoration: none;
	color: #000;
	}
#navsec a:hover, #nav a.active {
	color: #900;
	background: #fff;
	}
#navsec a.active {
	font-weight: bold;
	background: #999999 url(images/nav-on-bg.gif) repeat-x bottom left;
	}

	
	
	
li#t-home a {
	margin-left: 0;
	background: url(images/nav-li-bg.gif) no-repeat top left;
	}


form#searchfrm {
 background-color: #E7E7E7;
 color: #000000;
 border: 1px solid #999999;
 padding: 1px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: center;
}

#searchfrm .buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #E7E7E7;
 color: #020073;
 margin-right: 0px;
}

.footer p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 110%;
padding: 0px 0px 0px 210px;
	}
